Subject: Re: Laptop sleep & current "git" tree

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 07 May 2005 10:06:00 +1000

On Sat, 2005-05-07 at 00:59 +0300, Eddy Petrisor wrote:
> Benjamin Herrenschmidt wrote:
> > 
> > I don't know this problem, what happens precisely and what model of
> > radeon chip do you have ?
> > 
> I am just interfering as you talked about radeon models; is there any 
> good news regarding the >9600 chipsets?
> I know there was a project (R300 iirc) that wanted to make a driver, but 
> progress was slow or non-existant last time I heard about it.

There is a fully working 2D driver and there is an in-progress 3D driver
based on some sort of reverse engineering. It works weel enough for some
things like tuxracer, pinball or bzflag :) You probably need to get all
sort of up to date CVS things to get it to work though (X.org, DRI and
Mesa)

Ben.